cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Donald Ball <ba...@webslingerZ.com>
Subject Re: Let's release 1.7.4 soon!
Date Wed, 17 May 2000 03:20:38 GMT
On Tue, 16 May 2000, Mike Engelhart wrote:

> on 5/16/00 8:27 PM, Donald Ball at balld@webslingerZ.com wrote:
> 
> > Xerces 1.0.4 and Xalan 1.0.1 do not work together. We're going to have to
> > wait for Xalan 1.0.2 or 1.1.0 to bundle Xerces 1.0.4.
> > 
> > - donald
>
> Really?? What doesn't work?  I've been using them fine since 1.0.4 came out.

Hum. There was a little thread on the Xalan developers list right after
1.0.4 came out that discussed some problems where Xalan had been relying
on some internal Xerces API that changed between releases. I suppose I
could have misunderstood the thread, or you're just not exposing the
incompatibility on your system. i hadn't bothered testing it myself since
the thread made it sound worthwhile to wait, but i will give it a whirl
now and see what happens here. Does anyone know what the real deal is? If
it's all good then, naturally, I'm +1 for 1.0.4 being included.

- donald


Mime
View raw message